<!DOCTYPE html>
<html lang="en"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<title>Successful Signup</title>
	<meta charset="UTF-8" />
</h:head>
<h:body>
	<f:facet name="last">
		<h:outputStylesheet name="css/primeflex.css"/>
		<h:outputStylesheet name="css/main-style.css"/>
	</f:facet>
	
	<div class="success-container">
		<div class="msg-header">
			<h3>You signed up successfully</h3>
		</div>
		<div class="msg-link">
			<p:link outcome="login" value="Go to login page" />
		</div>
	</div>
</h:body>
</html>